div#affiliate-login input.form-submit {
    _margin-top: -30px;
    _background-image: none;
    _border: none
    }
div#login div#affiliate-login {
    _float: left;
    _height: 174px;
    _margin-top: 16px;
    _margin-left: -294px
    }
html body #page {
    padding-top: 22px
    }
html body #page .page-inner .header .header-block-left .header-home-logo {
    display: inline-block
    }
html body #page .page-inner .header .header-block-left h1.logo {
    display: inline-block
    }
html body #page .page-inner .header .header-block-left h1.logo.logo-hidden {
    display: none
    }
html body #page .page-inner .header .header-block-right .affiliate-member .affiliate-login {
    height: auto;
    background-size: 261px 100%
    }
html body #page .page-inner .header .header-block-right .affiliate-member .affiliate-login .social-networks-login {
    padding: 4px 0;
    text-align: center;
    padding-right: 20px
    }
html body #page .page-inner .header .header-block-right .affiliate-member .affiliate-login .social-networks-login .or-separator {
    font-size: 0;
    padding-bottom: 4px
    }
html body #page .page-inner .header .header-block-right .affiliate-member .affiliate-login .social-networks-login .or-separator hr {
    width: 56px;
    display: inline-block;
    margin-bottom: 2px;
    border-color: rgba(255, 255, 255, 0.6)
    }
html body #page .page-inner .header .header-block-right .affiliate-member .affiliate-login .social-networks-login .or-separator span {
    display: inline-block;
    font-size: 12px;
    padding: 0 8px
    }
html body #page .page-inner .header .header-block-right .affiliate-member .affiliate-login .social-networks-login .facebook-login {
    position: relative;
    display: inline-block;
    background-color: #004f95;
    color: #fff;
    padding: 10px 10px 10px 34px;
    border-radius: 3px
    }
html body #page .page-inner .header .header-block-right .affiliate-member .affiliate-login .social-networks-login .facebook-login:before {
    font-family: FontAwesome;
    content: "";
    font-size: 20px;
    position: absolute;
    left: 10px;
    top: 10px
    }
html body #page .page-inner .header .header-block-right .affiliate-member .affiliate-login .social-networks-login .facebook-login:hover {
    text-decoration: underline
    }
html body #page .page-inner .header .header-block-right .affiliate-member .affiliate-login .social-networks-login .facebook-login:hover:before {
    text-decoration: none
    }
html body #page .page-inner .navbar .mobile-main-nav {
    display: none
    }
html body #page .page-inner .navbar .mmenu-open {
    display: none
    }
html body #page .page-inner .footer .region-footer .footer-block .menu-sponsors .sponsors-images-mobile {
    display: none
    }
html body #page .page-inner .main .element-hidden {
    display: none
    }
html body #page .page-inner .main .element-visible {
    display: block
    }
html body #page .page-inner .main .facebook-login {
    position: relative;
    display: inline-block;
    background-color: #004f95;
    color: #fff;
    padding: 10px 10px 10px 34px;
    border-radius: 3px
    }
html body #page .page-inner .main .facebook-login:before {
    font-family: FontAwesome;
    content: "";
    font-size: 20px;
    position: absolute;
    left: 10px;
    top: 10px
    }
html body #page .page-inner .main .facebook-login:hover {
    text-decoration: underline
    }
html body #page .page-inner .main .facebook-login:hover:before {
    text-decoration: none
    }
html body.page-home #page .main .content-wide {
    float: left
    }
html body.page-home #page .main .content-wide .content-col-left > .node .box .box-content .container-full.zip {
    margin-bottom: -12px
    }
html body.page-home #page .main .content-wide .content-col-left > .node .box .box-content .container-full .form-item > label {
    font-size: 14px
    }
html body.page-home #page .main .content-wide .content-col-left > .node .box .box-content .container-full .form-item.zip .req {
    font-weight: bold;
    font-size: 0.9em
    }
html body.page-home #page .main .content-wide .content-col-left > .node .box .box-content .container-full .form-item.zip .label-widgetisactive {
    font-size: 12px;
    width: 139px
    }
html body.page-home #page .main .content-wide .content-col-left > .node .box .box-content .container-full .form-item.distance > label {
    font-size: 12px;
    width: 139px
    }
html body.page-home #page .main .content-wide .content-col-left > .node .box .box-content .container-full .form-item.distance .selectbox {
    display: inline-block
    }
html body.page-home #page .main .content-wide .content-col-left > .node .box .box-content p.advancedsearch.widgetIsActive {
    margin-top: -20px
    }
html body.page-home #page .main .content-wide .content-col-left > p.form-required {
    float: left;
    padding-top: 5px
    }
html body.page-calendar #calendar-controls .box-width-full .form-item {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0
    }
html body.page-calendar #calendar-controls .box-width-full66 {
    clear: none;
    float: left;
    height: 50px;
    margin-bottom: 16px;
    width: 66%;
    text-align: center
    }
html body.page-calendar #calendar-controls div.box-content div.container-full p.change-margin {
    _padding-bottom: 0 !important
    }
html body.page-calendar #calendar-controls form .selectbox {
    color: #5b534b
    }
html body.page-calendar #calendar-controls form .selectbox .selectwrapper {
    left: 530px;
    color: #5b534b
    }
html body.page-calendar .dotted-brdr {
    clear: none;
    float: left;
    height: 50px;
    margin-bottom: 16px;
    border-left: dotted 2px #c8c7bb;
    padding-left: 5px
    }
html body.page-calendar #page .page-inner .main .main-inner .Content-div .content-wide .calendar .calendar-filters form > .box .box-content .column-left {
    float: left;
    width: 66%
    }
html body.page-calendar #page .page-inner .main .main-inner .Content-div .content-wide .calendar .calendar-filters form > .box .box-content .column-left div.column {
    float: left;
    width: 50%
    }
html body.page-calendar #page .page-inner .main .main-inner .Content-div .content-wide .calendar .calendar-filters form > .box .box-content .column-left .buttons {
    text-align: center;
    position: relative
    }
html body.page-calendar #page .page-inner .main .main-inner .Content-div .content-wide .calendar .calendar-filters form > .box .box-content .column-left .buttons .BSrClear-container {
    text-align: right
    }
html body.page-calendar #page .page-inner .main .main-inner .Content-div .content-wide .calendar .calendar-filters form > .box .box-content .column-left .buttons .BSrClear-container a.BSrClear {
    cursor: pointer;
    font-family: Gotham Medium;
    text-decoration: underline
    }
html body.page-calendar #page .page-inner .main .main-inner .Content-div .content-wide .calendar .calendar-filters form > .box .box-content .column-right {
    float: right;
    width: 30%;
    border-left: dotted 2px #c8c7bb;
    padding: 0 5px
    }
html body.page-calendar #page .page-inner .main .main-inner .Content-div .content-wide .calendar .calendar-filters form > .box .box-content .column-right .buttons {
    text-align: center
    }
html body.page-calendar #page .page-inner .main .main-inner .Content-div .content-wide .calendar .calendar-filters form > .box .box-content .column-right .buttons .save-search-btn {
    margin-bottom: 10px
    }
html body.page-calendar #page .page-inner .main .main-inner .Content-div .content-wide .calendar .calendar-filters form > .box .box-content .column-right .buttons .SearchesClear-container {
    text-align: right
    }
html body.page-calendar #page .page-inner .main .main-inner .Content-div .content-wide .calendar .calendar-filters form > .box .box-content .column-right .buttons .SearchesClear-container .SearchesClear {
    cursor: pointer;
    font-family: Gotham Medium;
    text-decoration: underline
    }
html body.page-search .ui-datepicker {
    z-index: 9999
    }
html body.page-search div#box-search-save div.box-content div.container-full p.change-margin {
    _padding-bottom: 0 !important
    }
html body.page-search .ui-widget-content .ui-state-default {
    background: url(themes/bluegreen/form_slider_marker_blgr.png) no-repeat scroll left top transparent;
    display: block;
    margin-top: 0;
    outline: medium none
    }
html body.page-search .durationList .multiSelectOptions {
    width: 246px
    }
html body.page-search #calendar-controls .box-width-full .form-item {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0
    }
html body.page-search #calendar-controls .box-width-full66 {
    clear: none;
    float: left;
    height: 50px;
    margin-bottom: 16px;
    width: 66%;
    text-align: center
    }
html body.page-search #calendar-controls form .selectbox {
    color: #5b534b
    }
html body.page-search #calendar-controls form .selectbox .selectwrapper {
    left: 530px;
    color: #5b534b
    }
html body.page-search div#calendar-controls div.box-content div.container-full p.change-margin {
    _padding-bottom: 0 !important
    }
html body.page-search #page .aw-column-0 a.filled {
    color: #928b81
    }
html body.page-search #page .aw-column-0 a.other {
    color: #5f574f
    }
html body.page-search #page .aw-column-0 a.opps {
    color: #54a9d8
    }
html body.page-search #page #content .NoRec, html body.page-all-for-good-search #page #content .NoRec {
    text-align: right;
    font-family: Gotham-Medium;
    white-space: nowrap;
    padding-top: 20px
    }
html body.page-search #page #content .NoRec .click-header-to-sort, html body.page-all-for-good-search #page #content .NoRec .click-header-to-sort {
    float: left;
    font-weight: normal
    }
html body.page-search #page #content .new-search-load, html body.page-all-for-good-search #page #content .new-search-load {
    display: none;
    text-align: center;
    vertical-align: middle;
    height: 600px;
    width: 595px;
    position: absolute;
    background-color: #fff;
    filter: alpha(opacity=80, style=0);
    -moz-opacity: 50%;
    z-index: 100
    }
html body.page-search #page #content .new-search-load .load-image-container, html body.page-all-for-good-search #page #content .new-search-load .load-image-container {
    position: absolute;
    top: 240px;
    left: 130px;
    vertical-align: middle;
    height: 70px;
    width: 150px
    }
html body.page-search #page #content .errMsg, html body.page-all-for-good-search #page #content .errMsg {
    display: none;
    text-align: center;
    vertical-align: middle;
    height: 600px;
    width: 595px;
    position: absolute;
    background-color: #fff;
    filter: alpha(opacity=80, style=0);
    -moz-opacity: 50%;
    z-index: 100
    }
html body.page-search #page #content .errMsg .errMsg-inner, html body.page-all-for-good-search #page #content .errMsg .errMsg-inner {
    position: absolute;
    top: 260px;
    left: 240px;
    vertical-align: middle;
    height: 70px;
    width: 150px
    }
html body.page-search #page #content .content .loadMoreButton, html body.page-all-for-good-search #page #content .content .loadMoreButton {
    width: 592px;
    height: 40px;
    padding-top: 20px;
    font-size: medium;
    font-weight: bolder;
    background-color: #e9e6e3;
    cursor: pointer;
    text-align: center
    }
html body.page-all-for-good-search .Content-div .node-volunteer-basic-search .box-basic-search .box-content .form-item.zipcode {
    min-height: 46px
    }
html body.page-all-for-good-search .Content-div .node-volunteer-basic-search .box-basic-search .box-content .form-item.zipcode > label {
    width: auto;
    padding-right: 0
    }
html body.page-volunteer-skills #page #content .node-volunteer-personal-skills .box .box-content .sliders .container-full p.form-item {
    width: 230px;
    float: none;
    display: inline-block;
    vertical-align: bottom
    }
html body.page-volunteer-skills #page #content .node-volunteer-personal-skills .box .box-content .sliders .container-full .container-right {
    display: inline-block;
    vertical-align: top;
    width: 304px
    }
html body.page-volunteer-skills #page #content .node-volunteer-personal-skills .box .box-content .sliders .container-full .container-right .slider-labels, html body.page-volunteer-skills #page #content .node-volunteer-personal-skills .box .box-content .sliders .container-full .container-right .container-slider {
    float: none
    }
html body.page-volunteer-skills #page #content .node-volunteer-personal-skills .box .box-content .sliders .container-full .container-right .slider-labels {
    margin-left: 55px
    }
html body.page-browse-organizations #page #content .form-message {
    float: none
    }
html body.page-browse-organizations #page #content .filter-first-letter-container .show-label-img {
    padding-left: 12px
    }
html body.page-volunteer-registration #page .main #content .form-top .form-message {
    float: none;
    display: inline-block
    }
html body.page-volunteer-registration #page .main #content .form-top .form-item-submit {
    float: right
    }
html body.page-volunteer-registration #page .main #content .form-top .social-networks-login {
    text-align: center
    }
html body.page-volunteer-registration #page .main #content .form-top .social-networks-login .or-separator {
    color: #5f574f;
    font-size: 0;
    padding: 4px 0
    }
html body.page-volunteer-registration #page .main #content .form-top .social-networks-login .or-separator hr {
    width: 56px;
    display: inline-block;
    margin-bottom: 2px;
    border-color: rgba(95, 87, 79, 0.6)
    }
html body.page-volunteer-registration #page .main #content .form-top .social-networks-login .or-separator span {
    display: inline-block;
    font-size: 12px;
    padding: 0 8px
    }
html body.page-volunteer-registration #page .main #content .box.box-basic-info .box-content .container-full, html body.page-volunteer-registration #page .main #content .box.box-basic-info .box-content .container-right {
    display: inline-block;
    vertical-align: top
    }
html body.page-volunteer-registration #page .main #content .box.box-basic-info .box-content .container-full {
    width: 78%;
    padding-top: 20px
    }
html body.page-volunteer-registration #page .main #content .box.box-basic-info .box-content .container-full .date-of-birth-label, html body.page-volunteer-registration #page .main #content .box.box-basic-info .box-content .container-full .date-of-birth-container {
    display: inline-block;
    vertical-align: top
    }
html body.page-volunteer-registration #page .main #content .box.box-basic-info .box-content .container-right {
    width: 20%
    }
html body.page-volunteer-registration #page .main #content .box.box-demographic-volunteer-options .box-content {
    width: 561px
    }
html body.page-volunteer-registration #page .main #content .box.box-demographic-volunteer-options .box-content .container-inline label.disabled {
    width: 30px
    }
html body.page-volunteer-registration #page .main #content .box.box-demographic-volunteer-options .box-content .form-item .selectwrapper {
    left: 151px
    }
html body.page-volunteer-registration #page .main #content .box.box-volunteer-availability1 .box-content {
    width: 255px
    }
html body.page-volunteer-registration #page .main #content .box.box-volunteer-availability1 .box-content table {
    margin-left: -12px;
    text-align: center
    }
html body.page-volunteer-registration #page .main #content .box.box-volunteer-interests .box-content {
    width: 255px
    }
html body.page-volunteer-registration #page .main #content .box.box-signup-your-team .box-content {
    width: 561px
    }
html body.page-volunteer-registration #page .main #content .box .selectbox-container {
    position: relative
    }
html body.page-volunteer-registration #page .main #content .box .box-content .form-item {
    position: relative
    }
html body.page-volunteer-registration #page .main #content .box .box-content .form-item .selectwrapper {
    left: 133px
    }
html body.page-volunteer-registration #page .main #content .box .box-content .form-item.addQuestion .selectwrapper {
    left: 0 !important
    }
html body.page-organization-registration #page .main #content .form-top .form-message {
    float: none;
    display: inline-block
    }
html body.page-organization-registration #page .main #content .form-top .form-item-submit {
    float: right
    }
html body.page-organization-registration #page .main #content .form-top .social-networks-login {
    text-align: center
    }
html body.page-organization-registration #page .main #content .form-top .social-networks-login .or-separator {
    color: #5f574f;
    font-size: 0;
    padding: 4px 0
    }
html body.page-organization-registration #page .main #content .form-top .social-networks-login .or-separator hr {
    width: 56px;
    display: inline-block;
    margin-bottom: 2px;
    border-color: rgba(95, 87, 79, 0.6)
    }
html body.page-organization-registration #page .main #content .form-top .social-networks-login .or-separator span {
    display: inline-block;
    font-size: 12px;
    padding: 0 8px
    }
html body.page-organization-registration #page .main #content .box.box-create-team .box-content .form-item.logo > a {
    display: inline-block
    }
html body.page-organization-registration #page .main #content .box.box-create-team .box-content .form-item .selectwrapper {
    left: 150px
    }
html body.page-organization-registration #page .main #content .box .box-content .form-item {
    position: relative
    }
html body.page-organization-registration #page .main #content .box .box-content .form-item .selectwrapper {
    left: 133px
    }
html body.page-search-widget .box-searchwidget .box-searchwidget-html table textarea {
    height: 160px;
    width: 545px
    }
html body.page-search-widget .box-searchwidget .box-searchwidget-js table textarea {
    height: 80px;
    width: 545px
    }
html body.page-volunteer-personal-information #page .main #content .box.box-basic-info .box-content .container-full, html body.page-volunteer-personal-information #page .main #content .box.box-basic-info .box-content .container-right {
    display: inline-block;
    vertical-align: top
    }
html body.page-volunteer-personal-information #page .main #content .box.box-basic-info .box-content .container-full {
    width: 78%;
    padding-top: 20px
    }
html body.page-volunteer-personal-information #page .main #content .box.box-basic-info .box-content .container-full .date-of-birth-label, html body.page-volunteer-personal-information #page .main #content .box.box-basic-info .box-content .container-full .date-of-birth-container {
    display: inline-block;
    vertical-align: top
    }
html body.page-volunteer-personal-information #page .main #content .box.box-basic-info .box-content .container-right {
    width: 20%
    }
html body.page-volunteer-personal-information #page .main #content .box.box-demographic-volunteer-options .box-content, html body.page-volunteer-personal-information #page .main #content .box.box-demographic-custom-question .box-content {
    width: 561px
    }
html body.page-volunteer-personal-information #page .main #content .box.box-volunteer-availability .box-content, html body.page-volunteer-personal-information #page .main #content .box.box-volunteer-interests .box-content {
    width: 255px
    }
html body.page-volunteer-personal-information #page .main #content .box.box-demographic-custom-question .box-content .additional-question {
    padding-left: 45px
    }
html body.page-volunteer-personal-information #page .main #content .box .selecbox-container {
    position: relative
    }
html body.page-search-public-teams h2.static-title {
    margin-left: 12px
    }
html body.page-search-public-teams .form-message {
    padding-bottom: 10px;
    margin-left: 12px
    }
html body.page-search-public-teams .node-volunteer-opportunities-search-results h2.static-title {
    padding-top: 40px
    }
html body.page-create-a-new-team #page .main .Content-div #content .box .box-content .form-item.team-privacy a.helpprivacy {
    margin: 0 0 0 5px
    }
html body.page-my-teams #page .main .Content-div #content .node-team-details .box .box-top .team-details {
    padding-top: 10px
    }
html body.page-my-teams #page .main .Content-div #content .node-team-details .box .box-content {
    padding: 24px 0 0
    }
html body.page-my-teams #page .main .Content-div #content .node-team-details.node-iam-captain {
    margin-bottom: 24px
    }
html body.page-partners #page .main #content .node-team-details .node-inner > .content .box .box-content .form-items-container {
    height: 34px;
    padding: 10px
    }
html body.page-saved-searches #page .main #content .block-account-profile .saved-searches-legend {
    width: 280px;
    padding-left: 160px
    }
html body.page-team-details .box.add-new-member-Box .box-content {
    height: 410px;
    overflow-y: auto;
    padding: 2px 3px 1px 11px
    }
html body.page-team-details .box.box-team-email-members .box-content {
    height: auto;
    overflow-y: visible
    }
html body.page-team-details .box.box-team-email-members .box-content .change-recipients {
    clear: both;
    text-align: left;
    margin-left: 73px;
    padding-top: 1em
    }
html body.page-team-details .box.box-team-email-members .box-content .email-fields .form-item .form-text1 {
    width: 460px;
    height: 26px
    }
html body.page-organization-profile-page #page .main #content .org-profile-mobile {
    display: none
    }
html body.page-organization-profile-page #page .main #content .org-profile-desktop .opportunity-info .mission-statement {
    padding-top: 46px
    }
html body.page-self-reported-hours-page #page .main #content .box .box-content p.form-item label {
    width: 131px
    }
html body.page-self-reported-hours-page #page .main #content .box.box-basic-info .box-content p.form-item.end-time label {
    width: 71px
    }
html body.page-self-reported-hours-page #page .main #content .box.box-basic-info .box-content p.form-item.start-time .form-text, html body.page-self-reported-hours-page #page .main #content .box.box-basic-info .box-content p.form-item.end-time .form-text {
    width: 92px
    }
html body.page-volunteer-opportunity-details #content .node-volunteer-opportunity-details > .node-inner {
    position: relative
    }
html body.page-volunteer-opportunity-details #content .node-volunteer-opportunity-details > .node-inner .top-sign-up-anchor {
    display: inline-block;
    position: absolute;
    right: 0;
    top: -5px
    }
html body.page-volunteer-opportunity-details #content .opportunity-stats {
    margin-right: 72px
    }
html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .express-interest a.link_expressinterest, html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .express-interest .element-visible {
    display: inline-block;
    float: none;
    vertical-align: top
    }
html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .express-interest .signup-with-team {
    margin-top: 10px
    }
html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .details {
    position: relative;
    padding-right: 144px
    }
html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .details .contacts-info {
    float: left
    }
html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .details .contacts-info .names {
    vertical-align: middle
    }
html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .details .contacts-info .names .link_email {
    margin: 0
    }
html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .details .addtocalendar {
    position: absolute;
    right: 0
    }
html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .details .addtocalendar a {
    font-weight: normal !important;
    font-size: 12px
    }
html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .details .addtocalendar a:hover, html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .details .addtocalendar a:focus {
    font-size: 12px
    }
html body.page-volunteer-opportunity-details #content .box-opportunity-detailsheet .box-content .details .addtocalendar a.atcb-link > img {
    display: none
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-mid {
    overflow-y: auto;
    overflow-x: hidden
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content {
    height: auto;
    margin: 0
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .top-buttons-container {
    padding-top: 20px;
    text-align: center
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .top-buttons-container .imagewrapper {
    font-size: 0
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .top-buttons-container .imagewrapper a {
    font-size: 13px
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member {
    float: none;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    background-image: none
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login {
    float: none;
    height: auto;
    width: auto;
    margin: 0;
    background: none !important;
    position: relative;
    padding-bottom: 0
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .form-item {
    float: none;
    margin: 0;
    padding: 0 78px;
    width: auto
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .form-item > label {
    display: inline-block;
    float: none;
    color: #5f574f
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .form-item .link_forgotyourpassword {
    background: none;
    color: #5f574f;
    text-indent: 0;
    font-size: 10px;
    width: auto;
    display: inline-block;
    margin-top: 8px
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .form-item .link_forgotyourpassword:hover {
    text-decoration: underline
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .form-item .text-wrapper {
    display: inline-block;
    margin: 0
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .form-item .text-wrapper .form-text {
    margin: 0
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .form-item.username > label {
    display: block
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .StatusCheckLogin {
    text-align: center
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .StatusCheckLogin .StatusCheckLoginText {
    font-size: 10px;
    color: #5f574f;
    font-weight: bold;
    display: block;
    width: 208px;
    margin: 0 auto;
    text-align: left
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .bottom-buttons-container {
    float: none;
    font-size: 0;
    padding-top: 15px
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .bottom-buttons-container a {
    font-size: 13px
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .bottom-buttons-container a.form-submit {
    float: none;
    margin: 0;
    text-indent: 0;
    width: auto
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .bottom-buttons-container > * {
    vertical-align: top
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .social-networks-login {
    text-align: center
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .social-networks-login .or-separator {
    color: #5f574f;
    font-size: 0;
    padding: 4px 0
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .social-networks-login .or-separator hr {
    width: 56px;
    display: inline-block;
    margin-bottom: 2px;
    border-color: rgba(95, 87, 79, 0.6)
    }
html body.page-volunteer-opportunity-details #TB_window .popup.loggedPanel .popup-content .affiliate-member .affiliate-login .social-networks-login .or-separator span {
    display: inline-block;
    font-size: 12px;
    padding: 0 8px
    }
html body.page-volunteer-opportunity-details #TB_window .box-popup .box-content > p.align-center {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 50px
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box {
    margin-left: -15px
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box .box-content .sliders .form-item.form-item-right {
    float: right;
    clear: none
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box .box-content .sliders .form-item.no-docs-uploaded {
    font-style: italic
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box .box-content .sliders .form-item.no-docs-uploaded > label {
    font-weight: normal
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item {
    font-size: 0;
    min-height: 30px
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item > label {
    font-size: 13px;
    float: none
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item > label.two-lines {
    padding-top: 0
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item .helpText {
    font-size: 12px
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item .helpText a.link_popuphelp {
    float: none
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item > label, html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item .field-wrapper, html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item .helpText {
    display: inline-block;
    vertical-align: top
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item .field-wrapper {
    font-size: 12px
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item .field-wrapper .text-wrapper {
    display: block;
    margin-bottom: 0
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item .field-wrapper .text-wrapper .form-text {
    margin: 0
    }
html body.page-volunteer-skills-documentation #content .certification-form > .box.box-add-certification-or-training .box-content .form-item.select-a-skill > label {
    padding-right: 30px
    }
html body.page-volunteer-account-overview .node-upcoming-opportunities .aw-grid-control .aw-grid-row, html body.page-volunteer-account-overview .node-upcoming-opportunities .aw-grid-mobile .aw-grid-row, html body.page-volunteer-account-overview .node-upcoming-opportunities .aw-grid-control .aw-column-3, html body.page-volunteer-account-overview .node-upcoming-opportunities .aw-grid-mobile .aw-column-3 {
    overflow: visible
    }
html body.page-volunteer-account-overview .node-upcoming-opportunities .aw-grid-control .aw-column-3 > a, html body.page-volunteer-account-overview .node-upcoming-opportunities .aw-grid-mobile .aw-column-3 > a {
    display: inline-block
    }
html body.page-volunteer-account-overview .node-upcoming-opportunities .aw-grid-control .addtocalendar ul.atcb-list, html body.page-volunteer-account-overview .node-upcoming-opportunities .aw-grid-mobile .addtocalendar ul.atcb-list {
    width: 150px
    }
html body.page-volunteer-account-overview .node-upcoming-opportunities .aw-grid-control .addtocalendar.open-up ul.atcb-list, html body.page-volunteer-account-overview .node-upcoming-opportunities .aw-grid-mobile .addtocalendar.open-up ul.atcb-list {
    top: -130px
    }
html body.page-volunteer-opportunity-signup-confirm #page .addtocalendar .atcb-link {
    color: #5bb2e1
    }
html body .addtocalendar ul.atcb-list a {
    font-weight: normal !important;
    color: #5f574f !important;
    font-size: 12px
    }
html body .addtocalendar ul.atcb-list a:hover, html body .addtocalendar ul.atcb-list a:focus {
    font-size: 12px
    }
html body .addtocalendar ul.atcb-list a:hover {
    color: #fff !important
    }
html body .aw-grid-mobile {
    display: none
    }
html body .clear:after {
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0
    }